﻿div#hold	{ 
	position:relative; overflow:hidden;
	width:550px; height:150px; 
  z-index:100; 
	}
div#wn	{ 
	position:absolute; 
	left:0px; top:0px; 
	width:550px; height:150px; 
	clip:rect(0px, 550px, 150px, 0px); 
	overflow:hidden;	
	z-index:1; 
	}
div.content { 
	position:absolute; visibility:hidden;
	left:0px; top:0px; 
	z-index:1; 
	}

div#scrollbar { 
  position:absolute; left:530px;top:0;
  width:11px; height:140px; 
  font-size:1px; z-index:1;
  float:right;
  }
div#track { 
  position:absolute; left:0; top:12px;
  width:11px; height:116px;
  background:url(../images/track.gif) #993300 repeat;
  z-index:1;
  }
div#dragBar {
  position:absolute; left:1px; top:1px;
  width:9px; height:20px;
  background-color:#993300;
  z-index:1;
  }  
div#up { position:absolute; left:0; top:0; z-index:2 }  
div#down { position:absolute; left:0; bottom:0; z-index:3 }  

div.scroll {	height: 145px; max-height:145px;	width: 545px; position:fixed;	margin:0px; overflow:auto; padding: 0px;}
body {
	background-color:#ffffff;
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin: 0px;
	text-align:center;
	
}
td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*color:#FFFFFF;*/
	/*color:#666666;
	font-size:70%;*/
}
#flashbackground{
	position:absolute;
	width:1500px;
	left:-750px;
	margin-left:50%;
	z-index:0;
}
a:link {
	color: #747474;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-weight:bold;
	color: #747474;
}
a:hover {
	text-decoration: none;
	color: #E20A19;
}
a:active {
	text-decoration: none;
	color: #E20A19;
}
#languages {
	margin: 0;
	padding: 0;
	float:right;
	list-style-type:none;
}
#languages a {
	display: block;
	padding: 0 0.75em;
	line-height: 2em;
	background: url(../images/languageSelection.gif) no-repeat left center;
}
#topLinks {
	margin: 0;
	padding: 0;
	float:right;
	list-style-type:none;
}
#topLinks a {
	display: block;
	padding: 0 0.75em;
	line-height: 30px;
	background: url(../images/topLinksSelection.gif) no-repeat left center;
}
li{
	float:left;
}
#bottomContent li{
	float:none;
	line-height:150%;
}
#top{
	position:absolute;
	margin-left:50%;
	left:-495px;
	width:990px; 
	height:13px; 
	line-height:13px;  
	color:#ffffff;
	font-size:1px;
}
#mainArea{
	margin-left:50%;
	left:-495px;
	position:absolute;
	width:990px;
	top:13px;
}
#topContent{
	background-color:#FFFFFF;
	width:990px;
	position:relative;
	top:0px;
	left:0px;
}
#mainContent{
	/*background-color:#FFFFFF; */
	width:990px; 
	position:relative;
	left:0px;
	top:0px;
	height:356px;
}
#flashmenu{
	width:190px; 
	height:356px; 
	background-color:#C0111D;
	position:relative; 
	left:0px;
	float:left;
}
#flashcontent{
	width:536px; 
	height:356px; 
	/*background-color:#003300; */
	position:relative; 
	left:0px;
	float:left;
}
#content{
	float:right;
	width:264px; 
	height:356px; 
	background-color:#C0111D; 
	position:relative; 
	left:0px;
	text-align:right;

}
#contentTextHolder{
	width:210px;
	text-align:right;
	right:25px;
	position:absolute;
	height: 389px;
	
}
#contentTextHolder4{
	width:695px;
	text-align:right;
	right:34px;
	position:absolute;
	height: 310px;
	top: 40px;
	overflow: scroll;
	
}
#contentTextHolder3{
	width:695px;
	text-align:right;
	right:43px;
	position:absolute;
	height: 310px;
	top: 40px;
	overflow: scroll;
	
}
#contentTextHolder a{
	color:#FFFFFF
}
.contentTextHeader{
	font-size:160%;
	margin-bottom:-10px;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.contentText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	line-height:150%;
}
.white{
	color:#ffffff;
}
.red{
	color:#C0111D; 
}
#contentTextSlogan{
	font-weight:normal;
	clear:both;
	position:absolute;
	bottom:5px;
	font-size:100%;
	margin-top:15px;
	line-height:135%;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	
	right:32px;
}
.bottomContentHeader{
	font-size:140%;
	margin-bottom:-10px;
	margin-top:10px;
	margin-left:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bottomContentText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	line-height:120%;
	margin-left:35px;
	color:#6b6b6b;
}
.bottomContentLink{
	margin-left:35px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
}
#bottomContent{
	width:990px;
	position:relative;
	top:0px;
	left:0px;
	height:190px;
	background-color:#FFFFFF;
	/*2_11_2006*/
	clear:right;
	float:left;
}
#textlinks{
	width:990px;
	position:relative;
	top:0px;
	left:0px;
	height:40px;
	background-image:url(../images/textlinksbackground.jpg);
	background-color:#FFFFFF;
	background-position:bottom center;
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:55%;
	line-height:40px;
	color:#b7b7b7;
	margin:0px;
	padding:0px;
	/*2_11_2006*/
	margin:0px;
	clear:both;
	float:left;
}
#textlinks a{
	color:#b7b7b7;
	text-decoration:none;
}

#textlinks a:visited{
	text-decoration:none;
}
#textlinks a:hover{
	text-decoration:underline;
}
#copyright{
	width:990px;
	position:relative;
	top:10px;
	left:0px;
	height:30px;
	font-size:70%;
	color:#b7b7b7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*2_11_2006*/
	float:left;
}
#ratesandavailability{
	width:282px;
	height:190px;
	background-color:#FFFFFF;
	position:absolute;
	left:708px;
	float:right;
	text-align:left;
	top: -1px;
}
#bottomContentLeft{
	height:190px; 
	/*background-color:#003333; */
	position:relative; 
	left:0px; 
	float:left;
	text-align:justify;
}
#bottomContentRight{
	height:190px; 
	/*background-color:#030300; */
	position:relative; 
	left:0px; 
	float:left;
	text-align:justify;
}
#bottomContentDivider{
	width:1px; 
	height:170px; 
	background-color:#BFBFBF; 
	position:relative; 
	left:15px; 
	top:10px; 
	float:left;
}
.submit {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	height: 18px;
	width:28px;
	border: 0px solid #CCCCCC;
	background-color: #FF0000;
	cursor: hand;
}
.ratesstyle{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#555577; 
	font-weight:bold; 
	font-size:70%; 
	line-height:18px;
}
.input{
	WIDTH: 150px; 
	height:18px; 
	border:1px solid #d9d9d9;
}
#toplanti{
	width:490px;
	height:120px;
	/*background-color:#003300; */
	position:relative;
	left:30px;
	float:left;
	top: 0;
}
#toplanti2{
	width:490px;
	height:120px;
	/*background-color:#003300; */
	position:relative;
	left:30px;
	float:left;
	top: 0;
}
.style10 {font-family: Geneva, Arial, Helvetica, sans-serif}
.style12 {	color: #FFFFFF;
	font-size: 160%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style14 {color: #FFFFFF; font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; }
.style18 {font-size: 12px}
.style20 {	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.style9 {color: #FFFFFF; font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif; }
.style21 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.redCopy{
	color:#C0111D;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}